body {background: #ffffff; font-family: verdana, arial; margin: 20px 0px}

img.logo {width: 300px; height: 100px; border: 0px; margin-left: 10px}
div.menubar {background: #ccccff; border-top: solid #9999cc 1px; height: 24px; width: 100%; text-align: right}
a.menu {font-size: 13px; text-decoration: none; color: #666699; font-weight: normal}

h1 {font-size: 20px; font-weight: bold; color: #000033; text-align: left; margin-left: 10px}
h2 {font-size: 15px; font-weight: bold; color: #333366; text-align: left; margin: 0px 20px}

div.section {font-size: 12px; text-align: left; margin: 0px 20px}
a {font-weight: bold; color: #333366; font-size: 13px}

p {font-size: 12px}
li {font-size: 12px}